﻿
.nav-link-custom:hover, .nav-link-customactive {
    color: var(--color-red2);
}

#agile-tire-navbar {
    min-height: 5.25rem;
    background-color: rgba(240,240,240,.9) !important;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

/*Hide home nav*/
#main-nav {
    display: none;
}

.navbar-nav > .agiletire-active > a {
    color: var(--color-red2) !important;
}

@keyframes fade-in {
    0% {
        opacity: .4;
    }

    100% {
        opacity: 1;
    }
}

/*NAVIGATION ELEMENTS END///////////////////////////////////////////////////////////////////////////////*/
/*HEADER ELEMENTS BEGIN///////////////////////////////////////////////////////////////////////////////*/

header {
    height: calc(100vh - 5.25rem);
    position: relative;
    animation: fade-in .3s;
}

.header-container {
    background: linear-gradient( rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75) ), url(../../images/agiletire/header_image.webp) no-repeat center center ;
    background-size: cover;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.header-text-col {
    padding-left: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    max-width: 100%;
    height: calc(100vh - 16.7rem);
    padding-right: 5rem;
}

.hero-buttons {
    display: flex;
    gap: 2rem;
}

.agile-logo-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;

    position: relative;
}

.agile-logo-img {
    margin-right: 10%;
    max-width: 50rem;
    width: 80%;
    max-height: calc(100vh - 16.7rem);
/*    position: relative;*/
    z-index: 999;
}

.logo-blue-overlay {
    fill: rgba(37, 89, 158, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    /*    height: 100%;
    width: auto;*/
    width: 100%;
    height: 100%;
}

.logo-whitestroke-overlay {
    stroke: #FFFFFF;
    fill: none;
    stroke-width: .8rem;
    position: absolute;
    top: 1px;
    left: 0;
    /*   height: 100%;
    width: auto;*/
    width: 100%;
    height: 100%;
}

.blue-overlay-rectangle {
    /*background: rgba(0, 0, 0, 1);*/
    background: rgba(37, 89, 158, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: collapse;
}

/*HEADER ELEMENTS END///////////////////////////////////////////////////////////////////////////////*/
/*BODY ELEMENTS BEGIN///////////////////////////////////////////////////////////////////////////////*/

.section-1 {
    background-color: var(--color-pure-whitea);
}

.iframe-style {
    height: 35rem !important;
    width: 100% !important;
}

.section-2 {
    background-color: var(--color-dark-blue);
}

    .section-2 i {
        color: var(--color-light-blue);
    }

.section-3 {
    background-color: var(--color-pure-whitea);
}

.section-3-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section-3-flex h3 {
    text-align: center;
}

.section-3-flex div {
    width: 21rem;
    height: 21rem;
    background-color: var(--color-dark-blue);
    border-radius: 50%;
    border: .8rem solid #fff;
    display: flex;
    align-content: center;
    justify-content: center;
    box-shadow: 0 0 1rem #666;
}

.section-3-flex img {
    height: 11rem;
    width: auto;
    transform: translate(0, 40%);
    stroke: #fff;  
}


.section-4 {
    background-color: var(--color-light-gray);
}

.section-4-flex {
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 1rem #666;
    border-radius: .3rem .3rem 0 0;
}

.section-4-flex img {
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    border-radius: .3rem .3rem 0 0;
}

.section-4-flex button {
    height: 10rem;
    text-align: left;
    outline: none;
    padding-left: 3rem;
}

.section-4-button-flex {
    display: flex;
    align-items: center;
    justify-content:space-between;
    background-color: transparent;
}

.section-4-button-flex i {
    color: var(--color-light-blue);
    font-size: 3rem;
    padding-left: 2rem;
}

.section-4-list div {
    border: none;
}

.section-5 {
    background-color: var(--color-dark-blue);
}

.section-5 img {
    max-width: 100%;
    box-shadow: 0 0 1rem #777;
    border-radius: .3rem;
}

.section-6 {
    background-color: black;
    position: relative;
}

.section-6:before {
    content: "";
    background-image: url(../../images/agiletire/footer_image.webp);
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.25;
}

.section-6-controls {
    display: flex;
    flex-direction: column;
    position: relative;
}

.section-6-controls input {
    border-radius: .3rem;
    height: 4.5rem;
    font-family: inherit;
}

.section-6-controls textarea {
    border-radius: .3rem;
    font-family: inherit;
}

.section-6 .validation-sum {
    font-size: 1.5rem;
}

.section-7 {
    background-color: #fff;
}

.section-7-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3.2rem;
}

.testimonial-text-wrapper {
    padding: 2rem;
}

.testimonial-signature-svg, .testimonial-signature2-svg {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.testimonial-signature2-svg {
    display: none;
}

.section-7-content-item {
    background-color: var(--color-light-gray);
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius:.3rem;
    box-shadow: 0 0 1rem #666;
}

.section-7-content-item span {
    color: #25599E;
}

.section-7-namearea {
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding: 3rem;
    position: inherit;
}

.section-7-name {
}

.section-7-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 14rem;
    height: 14rem;
    background: #fff;
    border-radius: 50%;
    padding: 1rem;
}

.section-7-logo img {
    width: 100%;
    padding-left: .8rem;
    padding-top: .8rem;
}

.testimonial-blue1-stop {
    stop-color: #132d4f;
}

.testimonial-blue2-stop {
    stop-color: #24599f;
}

/*BODY ELEMENTS END///////////////////////////////////////////////////////////////////////////////*/
/*RESIZING ELEMENTS BEGIN///////////////////////////////////////////////////////////////////////////////*/

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 75em) {
    .hero-buttons {
        flex-direction: column;
    }
}

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 61.96em) {

    .testimonial-content {
        display: flex;
        flex-direction: column;
        gap: 0rem;
        align-items: start;
    }

    header {
        height: auto;
    }

    .header-container {
        height: auto;
    }

    .header-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: start;
        width: auto;
        height: 100%;
        padding-right: 0;
        padding: 0 5rem 0 7rem;
        margin-bottom: 8rem;
    }

    .header-text-col {
        padding-left: 0;
        height: 100%;
        z-index: 999;
    }

    .logo-blue-overlay {
        visibility: collapse;
    }

    .blue-overlay-rectangle {
        visibility: visible;
    }

    .logo-whitestroke-overlay {
        visibility: collapse;
    }

    .agile-logo-wrapper {
        padding: 5rem 0;
    }

    .agile-logo-img {
        margin-right: 0;
    }

    .section-7-content {
        display: grid;
        grid-template-columns: 1fr;
    }
}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 48em) {

    .navbar-custom ul {
        margin-right: 0;
    }

    .navbar-custom li {
        margin-left: 4rem;
    }
}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 36em) {

    .section-7-namearea {
        flex-direction: column;
        align-items: start;
        gap: 2rem;
    }

    .testimonial-signature-svg {
        display: none;
    }

    .testimonial-signature2-svg {
        display: block;
    }

    .header-content h1 {
        font-size: 2.2rem;
    }

    .header-content {
        padding: 0 2rem 0 3rem;
    }

    .btn {
        height: 7rem;
    }

    .link-as-button {
        padding-top: 2rem;
    }

    .section-4-button-flex span {
        font-size: 1.8rem;
    }
    .section-4-button-flex {
        padding-right: 0;
    }

    .section-4-flex button {
        padding: 0 1rem;
    }

    .section-4-button-flex i {
        font-size: 2.4rem;
        padding-left: 1rem;
    }

}

@media (max-width: 28em) {
    .iframe-style {
        height: 28rem !important;
    }
}

/*RESIZING ELEMENTS END///////////////////////////////////////////////////////////////////////////////*/